@import url(halaman.css);
@media (max-width: 768px)
{
	.tempatTestimoni {grid-template-columns:1fr;}
}
@media (min-width: 768px)
{
	.tempatTestimoni {grid-template-columns:1fr 1fr;}
}

.tempatTestimoni {grid-gap:10px;}

.testimoni {grid-template-columns:1fr 3fr;grid-gap:10px;}
.testimoni {text-align:left;padding:5px 0px 15px 0px;}
.testimoni img { float:left; margin:0px 5px 5px 0px;}
.testimoni lp {margin:0px;}
